/** Shopify CDN: Minification failed

Line 375:0 Expected "}" to go with "{"

**/
.article-template > *:first-child:not(.article-template__hero-container) {
  margin-top: 5rem;
}

@media screen and (min-width: 750px) {
  .article-template > *:first-child:not(.article-template__hero-container) {
    margin-top: calc(5rem + var(--page-width-margin));
  }
}

.article-template__hero-container {
  max-width: 130rem;
  margin: 0 auto;
}

.article-template__hero-small {
  height: 11rem;
}

.article-template__hero-medium {
  height: 22rem;
}

.article-template__hero-large {
  height: 33rem;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .article-template__hero-small {
    height: 22rem;
  }

  .article-template__hero-medium {
    height: 44rem;
  }

  .article-template__hero-large {
    height: 66rem;
  }
}

@media screen and (min-width: 990px) {
  .article-template__hero-small {
    height: 27.5rem;
  }

  .article-template__hero-medium {
    height: 59rem;
  }

  .article-template__hero-large {
    height: 82.5rem;
  }
}

.article-template header {
  margin-top: 3.4rem;
  margin-bottom: 2rem;
  line-height: calc(0.8 / var(--font-body-scale));
}

@media screen and (min-width: 750px) {
  .article-template header {
    margin-top: 6rem;
  }
  .article-template__hero-container {
    max-width: 100%;
    padding: 0 20px;
  } 
}

.article-template__title {
  margin: 0;
}

.article-template__title:not(:only-child) {
  margin-bottom: 1rem;
}

.article-template__link {
  font-size: 1.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.article-template__link .icon-wrap {
  display: flex;
  margin-right: 1rem;
  transform: rotate(180deg);
}

.article-template__content {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.article-template__social-sharing {
  margin-top: 3rem;
}

.article-template__social-sharing + header,
.article-template__social-sharing + .article-template__content {
  margin-top: 1.5rem;
}

.article-template__comment-wrapper {
  margin-top: 5rem;
  padding: 2.7rem 0;
}

@media screen and (min-width: 750px) {
  .article-template__comment-wrapper {
    margin-top: 6rem;
    padding: 3.6rem 0;
  }
}

.article-template__comment-wrapper h2 {
  margin-top: 0;
}

.article-template__comments {
  margin-bottom: 5rem;
}

@media screen and (min-width: 750px) {
  .article-template__comments {
    margin-bottom: 7rem;
  }
}

.article-template__comments-fields {
  margin-bottom: 4rem;
}

.article-template__comments-comment {
  color: rgba(var(--color-foreground), 0.75);
  background-color: rgb(var(--color-background));
  margin-bottom: 1.5rem;
  padding: 2rem 2rem 1.5rem;
}

@media screen and (min-width: 750px) {
  .article-template__comments-comment {
    padding: 2rem 2.5rem;
  }
}

.article-template__comments-comment p {
  margin: 0 0 1rem;
}

.article-template__comment-fields > * {
  margin-bottom: 3rem;
}

@media screen and (min-width: 750px) {
  .article-template__comment-fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 4rem;
  }
}

.article-template__comment-warning {
  margin: 2rem 0 2.5rem;
}

@media screen and (min-width: 990px) {
  .article-template__comments .pagination-wrapper {
    margin: 5rem 0 8rem;
  }
}

.article-template__back:last-child {
  margin-bottom: 8rem;
}
.article-template header h1 {
    color: #2c5474;
    font-size: 34px;
    font-weight: 600;
    line-height: 1.5;
}




/* */

.article-page .article-template .article-content {
    padding: 0 20px;
}

.article-page .article-template span {
    color: #2C5474;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2; 
}

.article-page .article-template .article-template__content p span {
    color: #2C5474;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: normal;
}

.article-page .article-template__content h3 span {
    color: #2C5474;
    font-size: 22px;
    font-weight: 600 !important;
    line-height: 1.6;
    letter-spacing: normal;
}
.article-page .article-template li ,
.article-page .article-template li span {
    color: #2C5474;
    font-size: 16px;
    font-weight: 600 !important;
    line-height: 1.6;
    letter-spacing: normal;
}
.article-page .article-template__content h3 {
    margin: 40px 0 0 0;
}

.article-page .article-template__content p {
    margin: 8px 0 0 0;
}
.article-page .article-template__content ol:first-of-type li ,
.article-page .article-template__content ol:first-of-type li span {
    color: #2C5474;
    font-size: 16px;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 1.6;
    letter-spacing: normal;
}
.article-page .article-template__back {
    display: flex;
    justify-content: flex-start;
}
.article-page a.article-template__link.link {
    color: #fff;
    font-family: PP Neue Montreal;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
    padding: 16px 40px;
    border-radius: 4px;
    background: #ff7f00;
}
.article-page .article-template__content ol {
    padding: 0 !important;
    margin: 0;
    color:red !important;
}
.article-page .article-template__content ol:nth-of-type(2) li:first-of-type {
    margin: 40px 0 0 0;
}
.article-page .article-template__content ol:not(:nth-of-type(1)):not(:nth-of-type(2)) li {
    margin: 26px 0 0 0;
}

.article-page .article-template__content h4 {
    color: #2c5474;
    font-size: 19px;
    font-weight: 600 !important;
    line-height: 1.5;
    letter-spacing: normal;
}

@media screen and (max-width: 1220px) {
article.article-template.page-width {
    padding: 0 ;
}
}

@media screen and (max-width: 989px) {
.article-page .article-template .article-content {
  padding: 0 ;
}
.article-page .article-template header ,
.article-page .article-template__content ,
.article-template__back {
    padding: 0 20px;
}
.article-template__back:last-child {
    margin-bottom: 6rem;
}
.article-page .element-margin-top {
    margin-top: 0; 
}
}

@media screen and (max-width: 767px) {
.article-page .article-template header h1 {
    font-size: 30px;
}
.article-page a.article-template__link.link {
    padding: 13px 30px;
}
.article-page .article-template__content {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.article-page .article-template__content h3 {
    margin: 25px 0 0;
}
.article-page .article-template__content ol:not(:nth-of-type(1)):not(:nth-of-type(2)) li {
    margin: 20px 0 0;
}
.article-page .article-template__content ol:nth-of-type(2) li:first-of-type {
    margin: 26px 0 0;
}
.article-template__back:last-child {
    margin-bottom: 5rem;

}

@media screen and (max-width: 475px) {
.article-page .article-template header h1 {
     font-size: 25px;
 }
.article-page .article-template header {
    margin-top: 2.4rem;
}
.article-page .article-template__content h3 {
    margin: 20px 0 0;
    }
.article-page .article-template__content h3 span {
    font-size: 20px;
  }
.article-page .article-template__content p {
  margin: 0;
}
.article-page .article-template ol:nth-of-type(2) li:first-of-type {
        margin: 20px 0 0;
    }
.article-page .article-template ol:not(:nth-of-type(1)):not(:nth-of-type(2)) li {
        margin: 15px 0 0;
    }
  
.article-page .article-template span ,
.article-page .article-template__content h3 span ,
.article-page .article-template .article-template__content p span ,
.article-page .article-template li ,
.article-page .article-template li span ,
.article-page .article-template__content ol:first-of-type li ,
.article-page .article-template__content ol:first-of-type li span ,
.article-page a.article-template__link.link{
    font-size: 15px;
}
/* .article-page .article-template__back:last-child {
    margin-top: 3rem;
    margin-bottom: 1.2rem;
} */
.article-template__title:not(:only-child) {
    margin-bottom: 0.5rem;
}
  
}


